<?php
if (!defined('WPINC')) {
    die();
}

use EstatebudConnect\Configs\Icons; ?>
<div class="estatebud-listing-card-perk">
    <?php echo wp_kses($icon, Icons::get_kses_ruleset()); ?>
    <div class="estatebud-listing-card-perk-text"><?php echo esc_html($text); ?></div>
</div>